=== debian/control ===
Source: ddcxinfo-kanotix
Section: x11
Priority: optional
Maintainer: Joerg Schirottke <master@kanotix.com>
Uploaders: Stefan Lippers-Hollmann <s.l-h@gmx.de>
Build-Depends: debhelper (>> 4.0.0)
Standards-Version: 3.6.2

Package: ddcxinfo-kanotix
Architecture: i386 amd64 powerpc
Depends: ${shlibs:Depends}
Description: Monitor/ Graphics card DDC hardware detection
 Part of the KANOTIX hardware detection suite.
